Namespace.register("UB")
UB.UID = ""; UB.Cate; WE = window.external;

//显示页面信息
function Loadhtml(id, uid) {
    UB.Cate = null; UB.UID = uid;
    UB.FVCSel(uid, id, UB.FVC_SU);
}

//选择指定的收藏内容
UB.FVCSel = function (uid, id, cb) {
    try { WE.FVCSel(uid, id, U.M.getFun(UB.AsynFVCSel, id, cb)); }
    catch (e) { }
}

//异步获取结果
UB.AsynFVCSel = function (id, cb, json) {
    if (!UB.Cate) { UB.Cate = eval("(" + json + ")"); } //获取数据
    var d = $("#" + id)[0]; d.innerHTML = ""; cb(UB.Cate, d);
} 